<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=<device-width>, initial-scale=1.0" />
    <title>Document</title>
</head>
<body>
<h1>Oefeningen ESnext (ES2015+)</h1>
<ol>
    <li>
        <h2>Acroniem</h2>
        <div id="acroniem"></div>
    </li>
    <li>
        <h2>Wordlist</h2>
        <textarea cols="50" rows="20" id="wordList"></textarea>
    </li>
    <li>
        <h2>Average</h2>
        <div id="average"></div>
    </li>
    <li>
        <h2>Monsters</h2>
        <div id="monster"></div>
    </li>
</ol>
</body>
</html>
